@charset "Shift_JIS";

#contentBOX h3 {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#contentBOX div.container {
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#contentBOX p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#contentBOX p.openingText {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#contentBOX div.textArea {
	margin: 0px;
	padding: 0px;
}
#contentBOX div.illust1 {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
